hls-plugin-api 1.2.0.2

22 Reverse deps Accepted versions
ghcide >=1.2.0.2 && <1.3
haskell-language-server ==1.2.*
hls-brittany-plugin >=1.1 && <1.3
hls-call-hierarchy-plugin ^>=1.2
hls-class-plugin >=1.1 && <1.3
hls-eval-plugin ^>=1.2
hls-exactprint-utils -any
hls-explicit-imports-plugin >=1.1 && <1.3
hls-floskell-plugin >=1.1 && <1.3
hls-fourmolu-plugin >=1.1 && <1.3
hls-haddock-comments-plugin >=1.1 && <1.3
hls-hlint-plugin >=1.1 && <1.3
hls-module-name-plugin >=1.1 && <1.3
hls-ormolu-plugin >=1.1 && <1.3
hls-pragmas-plugin >=1.1 && <1.3
hls-refine-imports-plugin >=1.1 && <1.3
hls-rename-plugin ^>=1.2
hls-retrie-plugin >=1.1 && <1.3
hls-splice-plugin >=1.1 && <1.3
hls-stylish-haskell-plugin >=1.1 && <1.3
hls-tactics-plugin >=1.1 && <1.3
hls-test-utils ^>=1.2